
body{
	margin: 0;
	padding: 0;
	min-width: 1200px;
	background:#c2faf9;
}
.w1200{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.w800{
	width: 800px;
	margin: 0 auto;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.ad img{
	width: 100%;
	display: block;
}
.ap1 img{
	width: 100%;
	display: block;
}
.ap2{
	position: absolute;
    bottom: 0;
    right: 0;
}
.ap2 img{
	width: 280px;
	display: block;
}
.box_x{
	    display: flex;
}
.box_x_l img{
	    width: 100%;
	    display: block;
}
.box_x_r img{
	    width: 100%;
	    display: block;
	    height: 100%;
}
.foot{
	font-size: 16px;
	text-align: center;
	margin: 35px 0;
}
.foot p{
	margin: 0;
	padding: 0;
}
.p1 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px !important;
}
.foot span {
    font-weight: bold;
}
.p2 {
    margin-top: 30px !important;
    font-size: 14px;
}
.swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .swiper {
      margin-left: auto;
      margin-right: auto;
    }
	.lb{
		    padding: 21px;
		    box-sizing: border-box;
		    width:1200px;
		    margin:0 auto;
	}